/*--- Avanquest WebEasy Page Style ---*/


.cc70               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc71               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc72               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #ffffff;
	}
.cc73               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc74               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc76               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,588.00pt,0.75pt,0.00pt);
	}
.cc77               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e20            { /* polymer008005.gif */
	background      : transparent url(polymer008005.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e19             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e18            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e17             { /* About Us */
	position        : absolute;
	left            : 514.50pt;
	top             :  60.00pt;
	width           : 190.50pt;
	height          :  54.75pt;
	}
span#e16            { /* polymer008004.jpg */
	background      : transparent url(polymer008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 259.50pt;
	width           : 101.25pt;
	height          : 114.00pt;
	}
span#e15            { /* polymer008003.jpg */
	background      : transparent url(polymer008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 628.50pt;
	top             : 426.75pt;
	width           :  99.00pt;
	height          : 119.25pt;
	}
div#e14             { /* Chris and Jeff bring to ... */
	position        : absolute;
	left            : 142.50pt;
	top             : 127.50pt;
	width           : 581.25pt;
	height          :  90.75pt;
	}
div#e13             { /* Jeff Tate has more than ... */
	position        : absolute;
	left            : 140.25pt;
	top             : 416.25pt;
	width           : 477.75pt;
	height          : 144.75pt;
	}
div#e12             { /* Chris Wilson has been wo... */
	position        : absolute;
	left            : 162.50pt;
	top             : 248.25pt;
	width           : 472.50pt;
	height          : 139.50pt;
	}
span#e11            { /* polymer008002.gif */
	background      : transparent url(polymer008002.gif) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 228.75pt;
	width           : 588.00pt;
	height          :   0.75pt;
	}
span#e10            { /* polymer008001.gif */
	background      : transparent url(polymer008001.gif) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 397.50pt;
	width           : 588.00pt;
	height          :   0.75pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
